<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>176712</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>249532</com:RegistrationNumber>
  <com:ApplicationDate>2002-02-14</com:ApplicationDate>
  <com:RegistrationDate>2002-11-25</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2032-02-14</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Komendir</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky obsahující luštěniny a směsi z nich, výrobky z luštěnin pro další zpracování, pekařské tuky, tukové náhražky, výrobky obsahující upravené mandle, ořechy, arašídy, kokos, mák, kandované a sušené ovoce, texturované proteiny a směsi z nich pro humánní využití, ostatní speciální komponenty a výrobky pro zušlechťování poživatin, zejména pasty a pomazánky z leguminos a z jejich směsí, želírovací látky včetně ostatních substancí a výrobků zařazených v této třídě, mléko a mléčné výrobky, vejce, jejich výtažky, náhražky a výrobky z nich, žitné klíčky, jedlé oleje a tuky, ovoce, zmrazené, sušené, vařené a kandované, ovocná dřeň, marmelády, hrozinky, játrová paštika, kaviár</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">potravinářské vůně - spadající do této třídy, suroviny a polotovary pro pekárenskou a cukrářskou výrobu, zahušťovací a pojící činidla, zpracovaná mouka obsahující všechny přísady nutné pro výrobu pekařských, cukrářských a těstárenských výrobků, trvanlivého a jemného pečiva, náplně, polevy, zlepšující přípravky vše do chleba, pečiva a cukrářských výrobků, extrakty a moučky ze sladu, mlynářské, těstárenské, pekárenské a cukrářské výrobky, potravinářské mouky, mouky z obilovin, výrobky obsahující obiloviny, výrobky z mouky, mouka sloužící jako dělící produkt pro pekařské a cukrářské výrobky, pečivové hmoty, pasty nebo prášky (pekárenské a cukrářské), výrobky zdravé a racionální výživy, obsahující biodegradovatelné látky, obalová pouzdra z mouky, přírodní vlákniny, izolovanou sojovou bílkovinu a ostatní ingredience zařazené v této třídě, pekařské výrobky, zejména moučné, zvláště chléb všeho druhu, zejména nekvašený a sladový, chlebíčky a taštičky, též plněné masem, sýrem, zeleninou, pizza, kvásek, kvasnice, běžné, jemné a trvanlivé pečivo, housky, též plněné masem, sýrem, rohlíky, bagety, škrobovité výrobky, jemné, trvanlivé a sladové pečivo, cukrářské pečivo a výrobky, zvláště drobné cukroví a cukrovinky, perník, moučníky, zejména bábovky, koláče, dorty, drobné pečivo, sušenky a oplatky, lívance, cukrovinky nečokoládové i čokoládové, káva, kávové náhražky a přísady, čaj, kakao a kakaové přípravky a výrobky, čokoláda, rýže, cukr, med, mák, sůl, droždí, kypřící prášky, melasový sirup, kmín, koření a jeho směsi, potravinářské dresinky a zahušťovače, sušené byliny, jejich výtažky a náhražky, mandlové těsto a marcipán, plnící masy do pečiva převážně rostlinného původu, masové paštiky zapečené v těstě, zmrzlina, chlebové konzervy, výrobky expandované a extrudované a dehydratovaná hotová jídla a směsi k přípravě hotových jídel - spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zpracování těsta, zhotovování pekařských a cukrářských polotovarů a jejich pečení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2002-02-14</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Pekárna Komendir, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Doubrava</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Šenov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
